man(1)

NAME
qarte - recorder for arte TV and arte Concerts

SYNOPSIS
qarte [OPTION]...

DESCRIPTION
Qarte is a browser for the archivs of arte TV and arte Concerts sites.

OPTIONS

-v --version
    Show version infos and exit.

-h --help
    Show help and exit.

-d --debug
    Run qarte in debug mode.

--no-player
    Disable the video player in the concerts page, useful if you encouter some video driver problem, like this bug: https://bugs.launchpad.net/bugs/1813131.

--with-player
    Enable the video player in the concerts page if it has been disabled.

SEE ALSO
README

BUGS
Report bugs to <https://launchpad.net/qarte>

AUTHOR
Vincent Vande Vyvre <vincent.vandevyvre@oqapy.eu>